##// END OF EJS Templates
Added tag v4.22.0 for changeset 26af88343015
Added tag v4.22.0 for changeset 26af88343015

File last commit:

r852:870ba2c8 default
r889:90d2c0df stable
Show More
requirements.txt
48 lines | 885 B | text/plain | TextLexer
nix: updated to 18.03 packages....
r472 ## dependencies
packages: bumped libraries and restructured requirements files...
r137
dependecies: use our custom configobj for all projects for consistency.
r492 # our custom configobj
dependencies: switched configobj to artifacts store link.
r697 https://code.rhodecode.com/upstream/configobj/artifacts/download/0-012de99a-b1e1-4f64-a5c0-07a98a41b324.tar.gz?md5=6a513f51fe04b2c18cf84c1395a7c626#egg=configobj==5.0.6
packaging: moved some not required dependencies to pinned requirements file
r651
dependencies: bumped dogpile.cache==0.9.0
r793 dogpile.cache==0.9.0
caches: replaced beaker with dogpile cache.
r483 dogpile.core==0.4.1
dependencies: bumped decorator to 4.1.2
r314 decorator==4.1.2
dan
pkgs: upgrade dulwich to 0.13 - fixes #4009
r31 dulwich==0.13.0
dependencies: bumped hgsubversion to 1.9.3 release.
r586 hgsubversion==1.9.3
dependencies: bumped mercurial==5.1.0 and hg-evolve==9.1.0
r765 hg-evolve==9.1.0
packages: bumped mako to 1.1.0 and markupsafe to 1.1.1, and pyramid mako to 1.1.0
r787 mako==1.1.0
markupsafe==1.1.1
dependencies: bumped mercurial to 5.1.1
r775 mercurial==5.1.1
dependencies: bumped msgpack-python to 0.5.6
r477 msgpack-python==0.5.6
dependencies: remove jinja2 elements, and ping pygments for compat with rhodecode-ce
r426
dependencies: bumped pastedeploy==2.1.0
r833 pastedeploy==2.1.0
dependencies: bumped pyramid to 1.10.4
r688 pyramid==1.10.4
packages: bumped mako to 1.1.0 and markupsafe to 1.1.1, and pyramid mako to 1.1.0
r787 pyramid-mako==1.1.0
requirements: added pygit2 into project
r723 pygit2==0.28.2
dependencies: freeze few libraries for better rhodecode-ce compatability.
r428
dependencies: bumped repoze.lru to 0.7.0
r316 repoze.lru==0.7
dependencies: bumped redis==3.4.1
r834 redis==3.4.1
dependencies: bumped simplejson to 3.16.0
r636 simplejson==3.16.0
dan
dependencies: bumped subprocess32 to 3.5.4
r695 subprocess32==3.5.4
dependencies: bumped subvertpy to 0.10.1
r313 subvertpy==0.10.1
packages: bumped libraries and restructured requirements files...
r137
dependencies: bumped six to 1.11.0
r318 six==1.11.0
initial commit
r0 translationstring==1.3
dependencies: bumped webob to 1.8.5
r677 webob==1.8.5
dependencies: bumped zope.deprecation to 4.4.0
r653 zope.deprecation==4.4.0
dependencies: bumped zope.interface to 4.6.0
r654 zope.interface==4.6.0
packages: bumped libraries and restructured requirements files...
r137
dependencies: bumped http servers, including gunicorn....
r238 ## http servers
dependencies: bumped gevent==1.5.0
r852 gevent==1.5.0
dependencies: bumped few libraries....
r556 greenlet==0.4.15
dependencies: bumped gunicorn to 19.9.0
r475 gunicorn==19.9.0
dependencies: bumped waitress to 1.3.1
r774 waitress==1.3.1
dependencies: bumped http servers, including gunicorn....
r238
dependencies: freeze ipdb to same version as enterprise
r155 ## debug
dependencies: bumped ipdb==0.13.2
r846 ipdb==0.13.2
dependencies: freeze ipdb to same version as enterprise
r155 ipython==5.1.0
initial commit
r0
dependencies: freeze ipdb to same version as enterprise
r155 ## test related requirements
packages: bumped libraries and restructured requirements files...
r137 -r requirements_test.txt
debug: added optional libraries for tracking leaks
r748
## uncomment to add the debug libraries
#-r requirements_debug.txt